

.contenedor_nosotros{
    margin-top: 100px;
    background-color: #FCF2F2;
    font-family: sans-serif;
    box-sizing: border-box;
    margin-bottom: 0px;
    padding: 30px 100px;
    color: #5F5F5F ;
    text-align: justify;
}

.sobreNosotros img{
    float: left;
    width: 200px;
    margin: 50px 50px;
    border-radius: 50%;
}

.mision img{
    float: right;
    width: 200px;
    margin: -30px 50px;
    border-radius: 50%;
}
.vision img{
    float: left;
    width: 180px;
    margin: 50px 60px;
    border-radius: 50%;
}

.contactenos img{
    float: right;
    width: 180px;
    margin: 50px 60px;
    border-radius: 50%;
}

.icono-info{
    display: inline-block;
    word-spacing: 0.5em;
    padding-bottom: 10px;
}

.content-titulo {
    text-align: center;
    font-family: 'Anton', sans-serif;
    margin: 20px 0;
    color: #7E0404;
}


/* --------------------------------- */



@media (max-width: 768px){

    .content-titulo {
        font-size: 25px;
    }
    .textoNosotros{
        font-size: 12px !important;
    }
    /* ------------------------- */
    .sobreNosotros img{
        float:none ;
        display: block;
        margin-left: 20vw;
        font-size: 10px;
        width: 100px;
    }
    /* ------------------------- */
    .mision img{
        float:none ;
        display: block;
        margin-top: 20px;
        margin-left: 20vw;
        margin-bottom: 50px;
        font-size: 10px;
        width: 100px;
    }
    /* ------------------------- */
    .vision img{
        float:none ;
        display: block;
        margin-left: 20vw;
        margin-bottom: -20px;
        font-size: 10px;
        width: 100px;
    }
    /* ------------------------- */
    .contactenos img{
        float:none ;
        display: block;
        margin-left: 20vw;
        margin-bottom: -40px;
        font-size: 10px;
        width: 100px;
    }
    /* ------------------------- */
}

@media (max-width: 500px){
    .contenedor_nosotros{
        margin-left: -50px;
        padding-right: -1000px;
    }
    .textoNosotros{
        font-size: 10px !important;
        margin-right: -50px;
    }
    .content-titulo {
        font-size: 20px;
    }
}

@media (max-width: 380px){
    
    .content-titulo {
        font-size: 18px;
        margin-left: 70px;
    }
    .contactoTitulo{
        margin-left: -10px;
    }
    .sobreNosotros img{
        margin-left: 20vw;
    }

    .textoNosotros{
        font-size: 8px !important;
        display: block;
    }
}